cthulhu_SCRIPTS = \
	cthulhu

cthulhudir=$(bindir)
uidir=$(datadir)/cthulhu/ui
gfxdir=$(datadir)/cthulhu/gfx

cthulhu_python_PYTHON = \
	__init__.py \
	acss.py \
	action_presenter.py \
	ax_collection.py \
	ax_event_synthesizer.py \
	ax_object.py \
	ax_selection.py \
	ax_utilities.py \
	ax_utilities_collection.py \
	ax_utilities_role.py \
	ax_utilities_state.py \
	bookmarks.py \
	braille.py \
	braille_generator.py \
	braille_rolenames.py \
	brlmon.py \
	brltablenames.py \
	caret_navigation.py \
	chat.py \
	chnames.py \
	cmdnames.py \
	colornames.py \
	common_keyboardmap.py \
	cthulhuVersion.py \
	date_and_time_presenter.py \
	debug.py \
	desktop_keyboardmap.py \
	dynamic_api_manager.py \
	event_manager.py \
	find.py \
	flat_review.py \
	flat_review_presenter.py \
	formatting.py \
	generator.py \
	guilabels.py \
	highlighter.py \
	input_event.py \
	keybindings.py \
	keynames.py \
	label_inference.py \
	laptop_keyboardmap.py \
	learn_mode_presenter.py \
	liveregions.py \
	logger.py \
	mathsymbols.py \
	messages.py \
	mouse_review.py \
	notification_presenter.py \
	object_navigator.py \
	object_properties.py \
	cthulhu.py \
	cthulhu_gtkbuilder.py \
	cthulhu_gui_find.py \
	cthulhu_gui_navlist.py \
	cthulhu_gui_prefs.py \
	cthulhu_gui_profile.py \
	cthulhu_i18n.py \
	cthulhu_state.py \
	phonnames.py \
	plugin.py \
	cthulhu_platform.py \
	plugin_system_manager.py \
	pronunciation_dict.py \
	punctuation_settings.py \
	resource_manager.py \
	script.py \
	script_manager.py \
	script_utilities.py \
	settings.py \
	settings_manager.py \
	signal_manager.py \
	sound.py \
	sound_generator.py \
	speech_and_verbosity_manager.py \
	speech.py \
	spellcheck.py \
	speechdispatcherfactory.py \
	speech_generator.py \
	speechserver.py \
	structural_navigation.py \
	text_attribute_names.py \
	translation_context.py \
	translation_manager.py \
	tutorialgenerator.py \
	where_am_i_presenter.py

cthulhu_pythondir=$(pkgpythondir)

SUBDIRS = \
	backends \
	scripts \
	plugins

ui_DATA = \
	cthulhu-find.ui \
	cthulhu-setup.ui

EXTRA_DIST = \
	$(ui_DATA) \
	$(gfx_DATA)

CLEANFILES = \
	cthulhu \
	cthulhu_bin.py \
	cthulhu_i18n.py \
	cthulhu_platform.py

DISTCLEANFILES = \
	cthulhu \
	cthulhu_bin.py \
	cthulhu_i18n.py \
	cthulhu_platform.py
